[ml2_brocade_fi_ni]
# switch_names = Comma separated names of switch to be configured
# Example:
# switch_names = icx-1, icx-2

[ML2_BROCADE_MLX_EXAMPLE]
# address  = The address of the host to SSH to
# username = The username to use to connect to device
# password = The password to use to connect to device
# physical_networks = Allowed physical networks
# ports = Ports on the switch which needs to tagged to VLAN. Multiple ports can be separated by a comma.
# transport = Protocol to use for device connection(SSH or Telnet). Default is SSH. This is an optional parameter
# ostype   = Optional parameter, which will identify the firmware version(FI/NI)
#
# Example:
# [icx-1]
# address  = 10.24.20.22
# username = admin
# password = password
# physical_networks = physnet1
# ports = 1/1/1, 1/1/2
# transport = SSH
# ostype   = FI

# Example:
# [mlx]
# address  = 10.24.20.21
# username = admin
# password = password
# physical_networks = physnet1
# ports = 3/3, 3/9
# transport = SSH
# ostype   = NI
